For at kunne anvende chatten kræver det at du har Java™ installeret. Få det her https://java.com/